[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH v3 0/4]use newer video device by -device in qemu commandline



On 12/13/2012 02:06 AM, Guannan Ren wrote:
> 
> v2: Check qemu version, it has to be qemu >= 1.2 for using
>     new video device with -device qemu option
> v3: Add a new caps bit QEMU_CAPS_1DOT20_PLUS to mark qemu >= 1.2

Not quite what I had in mind.  The bit should be named based on what
FEATURE we are using, not what version check we used when determining to
set that bit.  Something like:

QEMU_CAPS_SECONDARY_DISPLAY /* supports secondary qxl displays */

would be a more appropriate naming.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]